
TextCritical.net - Bug #500

Morphology dialog does not work well on phones

12/29/2012 08:44 AM - Luke Murphey

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The dialog is too big to fit on most phones.

History

#1 - 12/29/2012 08:44 AM - Luke Murphey

- Subject changed from Morphology dialogdoes not work well on phones to Morphology dialog does not work well on phones

#2 - 04/30/2013 03:49 PM - Luke Murphey

- Status changed from New to Closed

- Assignee set to Luke Murphey

- % Done changed from 0 to 100
